aboutsummaryrefslogtreecommitdiff
path: root/t/t4023-diff-rename-typechange.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t4023-diff-rename-typechange.sh')
-rwxr-xr-xt/t4023-diff-rename-typechange.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/t/t4023-diff-rename-typechange.sh b/t/t4023-diff-rename-typechange.sh
index 297ddb5a2..9bdf6596d 100755
--- a/t/t4023-diff-rename-typechange.sh
+++ b/t/t4023-diff-rename-typechange.sh
@@ -4,6 +4,12 @@ test_description='typechange rename detection'
. ./test-lib.sh
+if ! test_have_prereq SYMLINKS
+then
+ say 'Symbolic links not supported, skipping tests.'
+ test_done
+fi
+
test_expect_success setup '
rm -f foo bar &&